Subject: Re: [bug#30911] Add pine64 u-boot

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 24 Mar 2018 15:11:14 +0100

Hi Efraim,

in patch 2/6 you could use git-version instead of concatenating the stuff
yourself in "version".

LGTM!

*mumble* We should unbundle dtc and libftd from u-boot in the future -but the
version we have is incompatible.  It would make sense to try to find out
which version they bundle and track it (manually if needed).